.main .Premium_lottie_icon {
    width: 150px;
    height: 150px;
    cursor: pointer;
    margin: 0px auto;
}

@media (min-width: 0px) and (max-width: 991px) {
.main .Premium_lottie_icon {
    width: 100px;
    height: 100px;
}
}

@media (min-width: 1024px) and (max-width: 1199px) {}

@media (min-width: 1200px) and (max-width: 1399px) {}